Subject: [its] FW: New Version Notification for draft-karagiannis-problem-statement-geonetworking-01.txt

From: <[email-masked]>
Date: Mon, 4 Nov 2013 15:10:57 +0000

Hi all,

Based on comments that I have received, I have updated the draft-karagiannis-problem-statement-geonetworking.

The new version can be found via:

 http://www.ietf.org/internet-drafts/draft-karagiannis-problem-statement-geonetworking-01.txt

The main changes are (1) related to section 4.1, where the number of the multicast addresses needed to be supported by a router was projected in the previous version wrongly (the superscript of the power, was not there any more) and (2) Section 4.5 "Support of Internet-wide geo-routing" has been added.

The diff from the previous version can be found under:

 http://www.ietf.org/rfcdiff?url2=draft-karagiannis-problem-statement-geonetworking-01

Best regards,

Georgios

________________________________
Van: [email-masked] [[email-masked]]
Verzonden: maandag 4 november 2013 16:03
To: Andreas Festag; Geert Heijenk; Alison Chaiken; Karagiannis, G. (EWI); Alexandru Petrescu
Onderwerp: New Version Notification for draft-karagiannis-problem-statement-geonetworking-01.txt

A new version of I-D, draft-karagiannis-problem-statement-geonetworking-01.txt
has been successfully submitted by Georgios Karagiannis and posted to the
IETF repository.

Filename:        draft-karagiannis-problem-statement-geonetworking
Revision:        01
Title:           Internet-wide Geo-networking Problem Statement
Creation date:   2013-11-04
Group:           Individual Submission
Number of pages: 22
URL:             http://www.ietf.org/internet-drafts/draft-karagiannis-problem-statement-geonetworking-01.txt
Status:          http://datatracker.ietf.org/doc/draft-karagiannis-problem-statement-geonetworking
Htmlized:        http://tools.ietf.org/html/draft-karagiannis-problem-statement-geonetworking-01
Diff:            http://www.ietf.org/rfcdiff?url2=draft-karagiannis-problem-statement-geonetworking-01

Abstract:
   This document describes the need of specifying Internet-wide
   location-aware forwarding protocol solutions that provide
   packet routing using geographical positions for packet transport.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat